<div class="page page-centered">
	<div>
		<h1>Connexion<br />« <?php echo Configuration::title (); ?> »</h1>

		<?php if (isset ($this->error)) { ?>
		<div class="alert alert-error"><?php echo $this->error; ?></div>
		<?php } ?>

		<form action="" method="post">
			<div class="form-group">
				<label for="password">Mot de passe</label>
				<input type="password" name="password" id="password" autofocus />
			</div>

			<div class="form-group actions">
				<button type="submit">
					Se connecter
				</button>

				<a href="<?php echo Url::display (); ?>">
					Retour au site
				</a>
			</div>
		</form>
	</div>
</div>
